body {
  color: var(--fondo);
  background: -webkit-gradient(
    linear,
    46% 100%,
    21% 0%,
    from(#15661d),
    to(#660e54),
    color-stop(0.6, #36d6c6)
  );
}

:root {
  --fondo: red;
  --errorcolor: orange;
}

#cabecera {
  background-color: rgba(210, 105, 30, 0.706);
}
.cursiva {
  font-style: italic;
  color: yellow !important;
}
.error {
  color: var(--errorcolor);
}
.experiencia {
  list-style-type: lower-alpha;
}

li {
  border: 2px solid white;
}

h1 + h2 {
  font-style: italic;
}
body > * {
  text-transform: lowercase;
}

@media print {
  input[type="submit"],
  button {
    display: none;
  }

  :root {
    --fondo: red;
  }
}

@media (min-width: 1000px) {
  :root {
    --fondo: rgb(141, 229, 141);
  }
}

h1 ::first-letter {
  font-size: 20em;
}

h1::first-letter {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

li:last-child {
  color: blue;
}
li:nth-child(3n) {
  color: pink;
}

.nombre {
  animation-name: bounce;
  animation-direction: alternate;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  position: absolute;
  width: fit-content;
}

@keyframes bounce {
  from {
    left: 0%;
    transform: translate(0%, 0%);
    top: 0%;
  }
  to {
    left: 100%;
    transform: translate(-100%, -100%);
    top: 100%;
  }
}

.wee {
    -webkit-animation: rotate 5s normal linear infinite;
    animation: rotate 5s normal linear infinite;
  }
  
  @keyframes rotate {
    0% {
      -webkit-transform: rotate3d(0, 0, 1, 0deg);
      transform: rotate3d(0, 0, 1, 0deg);
    }
    25% {
      -webkit-transform: rotate3d(0, 0, 1, 90deg);
      transform: rotate3d(0, 0, 1, 90deg);
    }
    50% {
      -webkit-transform: rotate3d(0, 0, 1, 180deg);
      transform: rotate3d(0, 0, 1, 180deg);
    }
    75% {
      -webkit-transform: rotate3d(0, 0, 1, 270deg);
      transform: rotate3d(0, 0, 1, 270deg);
    }
    100% {
      -webkit-transform: rotate3d(0, 0, 1, 360deg);
      transform: rotate3d(0, 0, 1, 360deg);
    }
  }

  @keyframes leaves {
    0% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
    100% {
        transform: scale(2.0);
        -webkit-transform: scale(2.0);
    }
}

.ooo:hover {
    animation: leaves 5s ease-in-out infinite alternate;
    -webkit-animation: leaves 5s ease-in-out infinite alternate;
}

@keyframes pumpum {
    from {
        width: 100px;
    }
    to {
        width: 200px;
    }
}


img {
    animation: pumpum 2s normal linear infinite;
}

